window {
margin: 0px;
border: 2px solid #4c566a;
border-radius: 5px;
background-color: #3b4252;
font-family: monospace;
font-size: 12;
}

#input {
margin: 5px;
border: 1px solid #3b4252;
color: #eceff4;
background-color: #3b4252;
}

#input image {
    color: #eceff4;
}

#inner-box {
margin: 5px;
border: none;
background-color: #3b4252;
}

#outer-box {
margin: 5px;
border: none;
background-color: #3b4252;
}

#scroll {
margin: 0px;
border: none;
}

#text {
margin: 5px;
border: none;
color: #eceff4;
}

#entry:selected {
    background-color: #4c566a;
    font-weight: normal;
}

#text:selected {
    background-color: #4c566a;
    font-weight: normal;
}
